# RakNet::CreateRoom_Func Struct Reference
[RoomsCommands]

Create a room. Each user can be in at most one room, so will fail if the user is already in a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::CreateRoom_Func:

List of all members.

## Detailed Description

Create a room. Each user can be in at most one room, so will fail if the user is already in a room.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h